## linux-tools 3.2.101

=== debian/changelog ===
linux-tools (3.2.101-1) wheezy-security; urgency=high
  
  * New upstream stable updates:
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.24
    - kbuild: do not check for ancient modutils tools (Closes: #693667)
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.32
    - kbuild: Fix gcc -x syntax
    - kbuild: make: fix if_changed when command contains backslashes
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.42
    - perf: Revert duplicated commit
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.46
    - perf: net_dropmonitor: Fix trace parameter order
    - perf: net_dropmonitor: Fix symbol-relative addresses (Closes: #708994)
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.51
    - perf tools: Add anonymous huge page recognition
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.52
    - perf tools: Handle JITed code in shared memory
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.53
    - perf tools: Fix getrusage() related build failure on glibc trunk
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.56
    - Modpost: fixed USB alias generation for ranges including 0x9 and 0xA
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.72
    - perf header: Fixup reading of HEADER_NRCPUS feature
    - perf tools: Fix build with perl 5.18
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.78
    - perf annotate browser: Fix behaviour of Shift-Tab with nothing focussed
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.87
    - perf scripting: Avoid leaking the scripting_context variable
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.89
    - perf script: Fix man page about --dump-raw-trace option
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.91
    - perf symbols: Fix symbols__fixup_end heuristic for corner cases
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.93
    - perf probe: Fix examples section of documentation
    - perf script: Fix outdated comment for perf-trace-python
    - perf script: Fix documentation errors
    - perf script python: Fix wrong code snippets in documentation
    - perf script python: Updated trace_unhandled() signature
    - perf script python: Remove dups in documentation examples
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.99
    - usbip: Fix sscanf handling
    - usbip: prevent vhci_hcd driver from leaking a socket pointer address
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.100
    - usbip: fix usbip bind writing random string after command in match_busid
    https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.101
    - modpost: reduce visibility of symbols and constify r/o arrays
    - modpost: don't emit section mismatch warnings for compiler optimizations
    - module/retpoline: Warn about missing retpoline in module

  [ Ben Hutchings ]
  * perf evlist: Fix errno value reporting on failed mmap (Closes: #696957)
  * Adjust for migration to git:
    - Update .gitignore files
    - debian/control: Update Vcs-* fields
    - debian/rules: Exclude .git from maintainerclean rule

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 16 Apr 2018 20:01:43 +0100
