=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>> 7), python, asciidoc, binutils-dev, libdw-dev, libelf-dev, libnewt-dev, libperl-dev, python-dev, xmlto, autoconf, automake, libtool, libglib2.0-dev, libsysfs-dev, libwrap0-dev
-Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/linux-tools/
-Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/linux-tools/
+Vcs-Git: https://salsa.debian.org/kernel-team/linux-tools.git
+Vcs-Browser: https://salsa.debian.org/kernel-team/linux-tools
 
 Package: linux-kbuild-3.2
 Architecture: linux-any
