=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,8 @@
 TAR_ORIG = $(firstword $(wildcard ../$(TAR_ORIG_NAME)) $(wildcard ../orig/$(TAR_ORIG_NAME)))
 
 orig: $(DIR_ORIG)
-	rsync --delete --exclude debian --exclude .svk --exclude .svn --link-dest=$(DIR_ORIG)/ -a $(DIR_ORIG)/ .
+	rsync --delete --exclude /debian --exclude .svk --exclude .svn --exclude .git --link-dest=$(DIR_ORIG)/ -a $(DIR_ORIG)/ .
+	QUILT_PATCHES='$(CURDIR)/debian/patches' QUILT_PC=.pc quilt push --quiltrc - -a -q --fuzz=0
 
 $(DIR_ORIG):
 ifeq ($(TAR_ORIG),)
@@ -36,7 +37,7 @@
 
 maintainerclean:
 	rm -f debian/control debian/control.md5sum debian/rules.gen
-	rm -rf $(filter-out debian .svk .svn, $(wildcard * .[^.]*))
+	rm -rf $(filter-out debian .svk .svn .git, $(wildcard * .[^.]*))
 
 clean: debian/control
 	dh_testdir
