## linux-tools 3.9.4

=== debian/changelog ===
linux-tools (3.9.4-1~ybp70+1) stable; urgency=low

  * Rebuild against wheezy

 -- Uli Martens <uli@youam.net>  Wed, 12 Jun 2013 13:50:04 +0000

linux-tools (3.9.4-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 03 Jun 2013 13:45:52 +0100

linux-tools (3.8.11-1) unstable; urgency=low

  * New upstream stable update

  [ Ben Hutchings ]
  * Upload to unstable (Closes: #707023)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 07 May 2013 02:11:16 +0100

linux-tools (3.8.2-1~experimental.1) experimental; urgency=low

  * New upstream release (Closes: #702450)

  [ Ben Hutchings ]
  * linux-tools: Install bash_completion script for perf with a version-
    dependent name (Closes: #701790)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 07 Mar 2013 05:32:40 +0000

linux-tools (3.7.1-1~experimental.1) experimental; urgency=low

  * New upstream release

  [ Ben Hutchings ]
  * [amd64] linux-tools: Enable optimisations and special-casing of x86_64
    (Closes: #694759)

  [ Uwe Kleine-König ]
  * linux-kbuild: debian/control: Use Section: kernel (Closes: #545017)

 -- Jonathan Nieder <jrnieder@gmail.com>  Fri, 28 Dec 2012 09:29:53 -0800

linux-tools (3.6-1~experimental.1) experimental; urgency=low

  * New upstream release (Closes: #690011)

  [ Ben Hutchings ]
  * genorig: Accept xz-compressed upstream tarballs and patches, and
    generate an xz-compressed orig tarball, thanks to Sedat Dilek
  * source: Enable xz-compression for debian directory tarball

  [ Jonathan Nieder ]
  * Add myself to uploaders list.

 -- Jonathan Nieder <jrnieder@gmail.com>  Sat, 24 Nov 2012 13:40:28 -0800

linux-tools (3.5-1~experimental.1) experimental; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 20 Aug 2012 00:57:12 +0100

linux-tools (3.4-1~experimental.1) experimental; urgency=low

  * New upstream release
  * Build-Depend on bison and flex, now required to build perf
  * Fix version insertion in perf man pages

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 09 Jun 2012 20:51:12 +0100

linux-tools (3.3-1~experimental.1) experimental; urgency=low

  * New upstream release candidate
  * linux-kbuild: debian/control: Set Multi-Arch: foreign
  * linux-tools: Build perf on alpha and hppa (Closes: #664834)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 24 Mar 2012 23:15:59 +0000
