=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,11 @@
 	@[ -d $@ ] || mkdir $@
 
 DIR_ORIG = ../orig/$(SOURCE)-$(VERSION)
-TAR_ORIG_NAME = $(SOURCE)_$(VERSION).orig.tar.gz
+TAR_ORIG_NAME = $(SOURCE)_$(VERSION).orig.tar.xz
 TAR_ORIG = $(firstword $(wildcard ../$(TAR_ORIG_NAME)) $(wildcard ../orig/$(TAR_ORIG_NAME)))
 
 orig: $(DIR_ORIG)
-	rsync --delete --exclude /debian --exclude .svk --exclude .svn --exclude .git --link-dest=$(DIR_ORIG)/ -a $(DIR_ORIG)/ .
+	rsync --delete --exclude debian --exclude .svk --exclude .svn --link-dest=$(DIR_ORIG)/ -a $(DIR_ORIG)/ .
 	QUILT_PATCHES='$(CURDIR)/debian/patches' QUILT_PC=.pc quilt push --quiltrc - -a -q --fuzz=0
 
 $(DIR_ORIG):
@@ -32,12 +32,12 @@
 	$(error Cannot find orig tarball $(TAR_ORIG_NAME))
 else
 	mkdir -p ../orig
-	tar -C ../orig -xzf $(TAR_ORIG)
+	tar -C ../orig -xaf $(TAR_ORIG)
 endif
 
 maintainerclean:
 	rm -f debian/control debian/control.md5sum debian/rules.gen
-	rm -rf $(filter-out debian .svk .svn .git, $(wildcard * .[^.]*))
+	rm -rf $(filter-out debian .svk .svn, $(wildcard * .[^.]*))
 
 clean: debian/control
 	dh_testdir
