## linux-tools 3.11

=== debian/changelog ===
linux-tools (3.11-3) unstable; urgency=low

  * linux-tools: Replace build-dependency on libunwind8-dev with
    libunwind7-dev, as the new libunwind will not enter testing soon

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Oct 2013 02:12:36 +0000

linux-tools (3.11-2) unstable; urgency=low

  * linux-tools: Limit build-dependency on libunwind8-dev to architectures
    where it is available and needed

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 27 Oct 2013 18:01:37 +0000

linux-tools (3.11-1) unstable; urgency=low

  * New upstream release
  * linux-tools: Build perf with libaudit and libunwind

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Oct 2013 02:38:59 +0100

linux-tools (3.11~rc4-1~exp1) experimental; urgency=low

  * New upstream release candidate

  [ Ben Hutchings ]
  * linux-tools: Build perf documentation out-of-tree, as this now works
    and our previous workaround does not

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 08 Aug 2013 16:21:00 +0200

linux-tools (3.10-4) unstable; urgency=low

  * Sourceful upload for the perl 5.18 transition
  * usbip: Fix package version override to be binNMU-safe

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 30 Aug 2013 12:44:56 +0100
