## linux-tools 3.12.6

=== debian/changelog ===
linux-tools (3.12.6-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 07 Jan 2014 14:43:18 +0000

linux-tools (3.12.6-1) unstable; urgency=medium

  * New upstream stable update
    - perf tools: Remove cast of non-variadic function to variadic
    - perf tools: Synthesize anon MMAP records again

  [ Ben Hutchings ]
  * linux-tools: Replace build-dependency on binutils-dev with
    libiberty-dev (or old binutils-dev, for ease of backporting)
    (Closes: #730883)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 30 Nov 2013 23:48:32 +0000

linux-tools (3.12-1~exp1) experimental; urgency=low

  * New upstream release (Closes: #729197)
  * [x86, powerpc, ppc64] linux-tools: Build perf with libnuma

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 18 Nov 2013 05:14:34 +0000
