## linux-tools 3.13.4

=== debian/changelog ===
linux-tools (3.13.4-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy
    - Replace build-dependency on libunwind8-dev with libunwind7-dev

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 16 Mar 2014 15:46:05 +0000

linux-tools (3.13.4-1) unstable; urgency=medium

  * New upstream stable update:
    http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.13.2
    - perf kvm: Fix kvm report without guestmount.

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 22 Feb 2014 15:39:27 +0000

linux-tools (3.13-1~exp3) experimental; urgency=medium

  * linux-tools: Fix/revert unportable code in perf trace (fixes FTBFS
    on powerpc, sparc)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 07 Feb 2014 20:36:29 +0000

linux-tools (3.13-1~exp2) experimental; urgency=medium

  * Merge changes from sid up to 3.12.6-3

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 02 Feb 2014 16:57:49 +0100

linux-tools (3.13-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 02 Feb 2014 12:02:29 +0100

linux-tools (3.12.6-3) unstable; urgency=medium

  * linux-tools: Explicitly enable/disable libunwind usage for all
    architectures (fixes FTBFS on s390x and sparc)
  * linux-tools: Only use libunwind on x86, as perf needs additional
    porting work for other architectures (fixes FTBFS on arm and powerpc)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 02 Feb 2014 16:46:44 +0100

linux-tools (3.12.6-2) unstable; urgency=medium

  * linux-tools: Replace build-dependency on libunwind7-dev with
    libunwind8-dev

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 02 Feb 2014 11:51:18 +0100
