=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
 Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/linux-tools/
 Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/linux-tools/
 
-Package: linux-kbuild-3.12
+Package: linux-kbuild-3.13
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Kbuild infrastructure for Linux 3.12
+Description: Kbuild infrastructure for Linux 3.13
  This package provides the kbuild infrastructure for the headers packages
- for Linux kernel version 3.12.
+ for Linux kernel version 3.13.
 Multi-Arch: foreign
 
-Package: linux-tools-3.12
+Package: linux-tools-3.13
 Architecture: alpha amd64 armel armhf hppa i386 powerpc ppc64 s390 s390x sh4 sparc sparc64
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, ${python:Depends}
 Recommends: linux-base (>= 3.4~)
-Suggests: linux-doc-3.12
-Description: Performance analysis tools for Linux 3.12
+Suggests: linux-doc-3.13
+Description: Performance analysis tools for Linux 3.13
  This package contains the 'perf' performance analysis tools for Linux
- kernel version 3.12.
+ kernel version 3.13.
  .
  The linux-base package contains a 'perf' command which will invoke the
  appropriate version for the running kernel.
